ola_streaming_client(1)

NAME
ola_streaming_client - Stream data to the OLA server.

SYNOPSIS
ola_streaming_client [ options ]

DESCRIPTION
ola_streaming_client is used to stream DMX512 data to olad(1). If DMX512 data isn't provided, it will read from STDIN.

OPTIONS

-h, --help
    Display the help message.

-d, --dmx <dmx data>
    The DMX512 data to send, e.g. '1,240,0,255'

-u, --universe <universe-id>
    Id of the universe to send data for.

SEE ALSO
olad(1),